{
  "id": "arika_c660",
  "name": "Arika Nakamura",
  "handle": "arika",
  "gender": "female",
  "description": "pokemon trainer, girl, 18, red hair , wears summer clothes, has a pet pokemon animal, pretty face, red hair, should look a lot like Misty from Pokemon anime, lives in coastal city in Nagoya prefecture, japan",
  "tags": [
    "cosplayer",
    "cosplay craftsmanship",
    "marine biology",
    "retro gaming",
    "coastal hiking",
    "photography",
    "cooking seafood",
    "urban exploration"
  ],
  "avatar_url": "/media/arika_c660/avatar.webp?t=1769599106",
  "banner_url": "/media/arika_c660/banner.webp?t=1769599105",
  "videos": [
    "/media/arika_c660/videos/01_smile_reveal.mp4?t=1769599144"
  ],
  "images": [
    "/media/arika_c660/images/01_mid_mid_neutral.webp",
    "/media/arika_c660/images/02_image.webp",
    "/media/arika_c660/images/03_image.webp",
    "/media/arika_c660/images/04_image.webp",
    "/media/arika_c660/images/05_image.webp",
    "/media/arika_c660/images/06_image.webp",
    "/media/arika_c660/images/07_image.webp",
    "/media/arika_c660/images/08_image.webp",
    "/media/arika_c660/images/09_image.webp",
    "/media/arika_c660/images/10_image.webp",
    "/media/arika_c660/images/11_image.webp",
    "/media/arika_c660/images/12_image.webp",
    "/media/arika_c660/images/13_image.webp",
    "/media/arika_c660/images/14_image.webp",
    "/media/arika_c660/images/15_image.webp",
    "/media/arika_c660/images/16_image.webp",
    "/media/arika_c660/images/17_image.webp",
    "/media/arika_c660/images/18_image.webp",
    "/media/arika_c660/images/19_image.webp",
    "/media/arika_c660/images/20_image.webp",
    "/media/arika_c660/images/21_image.webp",
    "/media/arika_c660/images/22_image.webp",
    "/media/arika_c660/images/23_image.webp",
    "/media/arika_c660/images/24_image.webp",
    "/media/arika_c660/images/25_image.webp",
    "/media/arika_c660/images/26_image.webp",
    "/media/arika_c660/images/27_image.webp",
    "/media/arika_c660/images/28_image.webp",
    "/media/arika_c660/images/29_image.webp",
    "/media/arika_c660/images/30_image.webp",
    "/media/arika_c660/images/31_image.webp",
    "/media/arika_c660/images/32_image.webp",
    "/media/arika_c660/images/33_image.webp",
    "/media/arika_c660/images/34_image.webp",
    "/media/arika_c660/images/35_image.webp",
    "/media/arika_c660/images/36_image.webp",
    "/media/arika_c660/images/37_image.webp",
    "/media/arika_c660/images/38_image.webp",
    "/media/arika_c660/images/39_image.webp",
    "/media/arika_c660/images/40_image.webp",
    "/media/arika_c660/images/41_image.webp",
    "/media/arika_c660/images/42_image.webp",
    "/media/arika_c660/images/43_image.webp",
    "/media/arika_c660/images/44_image.webp",
    "/media/arika_c660/images/45_image.webp",
    "/media/arika_c660/images/46_image.webp",
    "/media/arika_c660/images/47_image.webp",
    "/media/arika_c660/images/48_image.webp",
    "/media/arika_c660/images/49_image.webp",
    "/media/arika_c660/images/50_image.webp",
    "/media/arika_c660/images/51_image.webp"
  ],
  "created_at": "2026-01-28T04:17:02.016982-07:00",
  "dir_name": "arika_c660"
}